
.Bullet2     { font-family: Arial; font-size: 10pt;  list-style-type: disc; margin-right: 35 }
.Bullet3     { font-family: Arial; font-size: 10pt;  list-style-type: disc; margin-right: 0; margin-left:-18 }
span.Headtext12 { font-size: 10pt; font-family: Arial; color: #000066; font-weight: bold }
.Body1       { font-family: Arial; font-size: 10pt;  }
.Heading11   { font-size: 18pt; color: #000066; font-weight: bold; margin-top:28; margin-bottom:24; font-family:Times New Roman  }.Heading12   { font-size: 10pt; color: #000066; font-family: Arial; font-weight: bold; margin-top:22 }